{% extends "references_manager/base.html" %}
{% load crispy_forms_tags %}

{% block title %}- Edit company: {{ company_instance.name }}{% endblock %}

{% block content %}

<div class="container col-12">
    <div class="container bg-white rounded shadow">
        <div class="form-group col-3">
            <form method="POST">
                {% csrf_token %}
                <h2>Edit a company "{{ company_instance.name }}"</h2>
                {{ company_form|crispy }}
                <button type="submit" class="btn btn-info"><span class="fa fa-floppy-o"></span> Save</button>
                <a href="{% url 'delete-company' company_instance.id %}" class="btn btn-outline-danger"
                       onclick="return confirm('You are going to delete {{ company_instance.name }}. All references assigned to this manufacturer will be also deleted! Are you sure?')">
                        <span class="fa fa-trash"></span> Delete
                </a>
            </form>
        </div>
    </div>
</div>
{% endblock content %}